Bug 96402 - [PATCH] security/p5-Digest-SHA: update to 5.34
Summary: [PATCH] security/p5-Digest-SHA: update to 5.34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-27 10:10 UTC by Yen-Ming Lee
Modified: 2006-05-04 05:12 UTC (History)
1 user (show)

See Also:


Attachments
p5-Digest-SHA-5.34.patch (1.13 KB, patch)
2006-04-27 10:10 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2006-04-27 10:10:13 UTC
- Update to 5.34

Port maintainer (hcoyote@ghostar.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-04-27 10:12:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Yen-Ming Lee freebsd_committer 2006-04-29 07:31:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I will take care of this PR.
Comment 3 Yen-Ming Lee freebsd_committer 2006-05-04 05:12:13 UTC
State Changed
From-To: feedback->closed

Committed, thanks.